Kerbal Space Program - Bug #1635

Unmaned pod, crew report
10/26/2013 07:10 PM - Ekareya

Status: Closed Start date: 10/26/2013
Severity: Very Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 0.22 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

If you make a ship with a command pod, but you don't put any kerbal inside. you can still issue crew report.
tested with command pod Mk1 and Mk1 cockpit in career mode.

History

#1 - 10/27/2013 01:48 PM - Kerolyov
- Status changed from New to Confirmed

- % Done changed from 0 to 10

| can confirm this if you have a probe core and unmanned m1 command pod then you can generate crew reports from the Mk1 command pod but not
from a command pod on its own.

#2 - 07/27/2015 06:05 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#3 - 07/17/2016 09:36 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0

#4 - 08/07/2016 12:38 PM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention

Files

2013-10-27_00001.jpg 165 KB 10/26/2013 Ekareya

05/19/2024 1/1



http://bugs.kerbalspaceprogram.com/projects/ksp/wiki
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/
http://www.tcpdf.org

